<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="com.intellij.diagnostic.errordialog.PluginConflictDialog">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;163.3983.4&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.diagnostic.errordialog.PluginConflictDialog.DisableAction void updateText()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;163.5219.11&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.diagnostic.errordialog.PluginConflictDialog com.intellij.diagnostic.errordialog.PluginConflictDialog.DisableAction getOKAction()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;163.5219.11&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.diagnostic.errordialog.DetailsTabForm DetailsTabForm(javax.swing.Action)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;172.1909.2&quot;"/>
    </annotation>
  </item>
</root>
